 
  /**************************************************************/
  /**************************************************************/
  /***************************** main ***************************/
  /**************************************************************/
  /**************************************************************/
  /* ----------------------- video visual ----------------------*/
  /* .main_copy {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    left: 50%;
    bottom: 5rem;
    transform: translate(-50%);
    text-align: center;
    z-index: 2;
    color: #fff;
}
.main_copy img {
    margin-bottom: 1.25rem;
}
.main_copy p {
    display: block;
    width: 100%;
    font-size: 1.75rem;
    font-family: var(--main-font);
    font-weight: 600;
    letter-spacing: 1px;
} */


/* 페이지별 헤더 색상 교체 */

/* #header.mainheader {border-bottom: 1px solid var(--c-black-5);} */
#header.mainheader .logo a img.on {display: none;}
#header.mainheader .logo a img.off {display: block;}

#header.mainheader.on .top_header .wrap a { color: var(--c-black-1);}
#header.mainheader.on nav #gnb li .nav_dep1 {color: var(--c-black-1);}
#header.mainheader.on .open .join a {color: var(--c-black-3);}
#header.mainheader.on .open .login a {color: var(--c-black-3);}
#header.mainheader.on .open ul li a {color: var(--c-black-3);}

#header.mainheader.on .open ul li a .material-icons-round, #header.mainheader.on .open ul li a .material-icons-outlined {color: var(--c-black-3);}


/* .fp-viewing-HOME #header.mainheader .menu_area ul li a.btn_ham_menu {background-image: url(../images/common/ic_ham_menu.png);}
.fp-viewing-HOME #header.mainheader .menu_area ul li a.searchbtn {background-image: url(../images/common/ic_search.png);} */
.fp-viewing-HOME #header.mainheader .open ul li a
/* .fp-viewing-HOME #header.mainheader nav #gnb li .nav_dep1 {color: #fff; }
.fp-viewing-HOME #header.mainheader .open .join a {color: #fff;}
.fp-viewing-HOME #header.mainheader .open .login a {color: #fff;}
.fp-viewing-HOME #header.mainheader .open .lang .btn_lang {color: #fff;}
.fp-viewing-HOME #header.mainheader .open .lang .btn_lang a {color: #fff;}
.fp-viewing-HOME #header .top_header .wrap a {color: #fff;} */

.fp-viewing-NEWS #header.mainheader .logo a img.on {display: none;}
.fp-viewing-NEWS #header.mainheader .logo a img.off {display: block;}
.fp-viewing-NEWS #header.mainheader .menu_area ul li a.searchbtn {background-image: url(../images/common/ic_search_on.png);}
.fp-viewing-NEWS #header.mainheader .menu_area ul li a.loginbtn {background-image: url(../images/common/ic_login_on.png);}
.fp-viewing-NEWS #header.mainheader nav #gnb li .nav_dep1 {color: var(--c-black-1);}
.fp-viewing-NEWS #header .open ul li a .material-icons-round, .fp-viewing-NEWS #header .open ul li a .material-icons-outlined {
    color: var(--c-black-3);
}
.fp-viewing-NEWS #header .open ul li a { color: var(--c-black-3);}

.fp-viewing-UNDERGRADUATE #header.mainheader .logo a img.on {display: none;}
.fp-viewing-UNDERGRADUATE #header.mainheader .logo a img.off {display: block;}
.fp-viewing-UNDERGRADUATE #header.mainheader .menu_area ul li a.searchbtn {background-image: url(../images/common/ic_search_on.png);}
.fp-viewing-UNDERGRADUATE #header.mainheader .menu_area ul li a.loginbtn {background-image: url(../images/common/ic_login_on.png);}
.fp-viewing-UNDERGRADUATE #header.mainheader nav #gnb li .nav_dep1 {color: var(--c-black-1);}
.fp-viewing-UNDERGRADUATE #header .open ul li a .material-icons-round, .fp-viewing-UNDERGRADUATE #header .open ul li a .material-icons-outlined {
    color: var(--c-black-3);
}
.fp-viewing-UNDERGRADUATE #header .open ul li a { color: var(--c-black-3);}

.fp-viewing-RESERCH #header.mainheader .logo a img.on {display: none;}
.fp-viewing-RESERCH #header.mainheader .logo a img.off {display: block;}
.fp-viewing-UNDERGRESERCHRADUATE #header.mainheader .menu_area ul li a.searchbtn {background-image: url(../images/common/ic_search_on.png);}
.fp-viewing-RESERCH #header.mainheader .menu_area ul li a.loginbtn {background-image: url(../images/common/ic_login_on.png);}
.fp-viewing-RESERCH #header.mainheader nav #gnb li .nav_dep1 {color: var(--c-black-1);}
.fp-viewing-RESERCH #header .open ul li a .material-icons-round, .fp-viewing-RESERCH #header .open ul li a .material-icons-outlined {
    color: var(--c-black-3);
}
.fp-viewing-RESERCH #header .open ul li a { color: var(--c-black-3);}

.fp-viewing-FOOTER #header.mainheader {background: #fff;display: none;}
.fp-viewing-FOOTER #header.mainheader .logo a img.on {display: none;}
.fp-viewing-FOOTER #header.mainheader .logo a img.off {display: block;} 
.fp-viewing-FOOTER #header.mainheader .menu_area ul li a.btn_ham_menu {background-image: url(../images/common/ic_ham_menu_on.png);}


/* ------------------- sec basic setting ---------------------*/

.section .inner {
    width: var(--web-width);
    margin: 0 auto;
}

.section .inner .sec_tit {
    width: 100%;
    margin-bottom: 3rem;
}
.section .inner .sec_tit h3 {
    font-size: var(--txt-6xl);
    line-height: 3.75rem;
    font-weight: 700;
    color: var(--main-color);
    /* text-transform: uppercase; */
    display: inline-block;
    letter-spacing: 0.1px;
}
.section .inner .sec_tit h3 span{
    font-size: 2.25rem;
    color: var(--c-black-1);
    font-weight: 500;
    margin-top: 10px;
}
.section .inner .sec_tit p{
    font-size: 1.625rem;
    color: var(--c-black-2);
    font-weight: 500;
    margin-top: 10px;
}
.section .inner .sec_tit h4 {
    font-size: var(--txt-5xl);
    font-weight: 600;
    color: var(--main-color);
    margin-bottom: 10px;
}
.section .inner .btn_plus {
    display: inline-block;
    /* width: 200px;
    height: 50px; 
    background: var(--main-color);
    border-radius: var(--radius-all-xs);
    padding: 1.5rem;
    font-size: 1.125rem;
    font-weight: 400;
    transition: 0.3s;*/
    display: flex;
    justify-content: center;
    align-items: center;
}
.section .inner .btn_plus .material-icons-outlined {
    font-size: 3.25rem;
    color: var(--main-color-2);
}
/* .section .inner .btn_plus:hover {
    color: #fff;
} */
.btn_more {
    font-size: var(--txt-md);
    line-height: 2.5rem;
    color: var(--c-black-3);
    text-transform: uppercase;
    display: inline-block;
    transition: 1s;
    position: relative;
    width: 128px;
    height: 40px;
    margin-bottom: 10px;
    text-align: left;
}
.btn_more::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 128px;
    height: 28px;
    background: url(../images/common/btn_more_bg.png) left bottom no-repeat;
}

/* -------------------------- sec1 ---------------------------*/
@keyframes scroll {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-20px);
    }
}
.sec1 {
    position: relative;
}
.sec1::before {
    content: "";
    display: block;
    width: 15px;
    height: 135px;
    background: url(../images/main/scrollimg.png) no-repeat center center;
    position: absolute;
    right: 35px;
    top: 80%;
    background-size: cover;
    opacity: 1;
    z-index: 9999;
    animation: scroll .8s infinite alternate;
}

.sec1::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 1rem;
    color: #fff;
    font-weight: 400;
    opacity: 1;
    z-index: 999;
    margin-left: -0.5rem;
    letter-spacing: 0.5px;
    background: url(../images/main/mainvisual_line.png) no-repeat center center;
    width: 100%;
    height: 100%;
    background-size: cover;
}
#main_full .section.active::before,
#main_full .section.active::after {
    opacity: 1;
    transition: .8s .6s
}

.fp-viewing-HOME #header {
    /* background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.55) 0%,
        rgba(0, 0, 0, 0.35) 40%,
        rgba(0, 0, 0, 0.15) 70%,
        rgba(0, 0, 0, 0) 100%
    ); */
}

/* -------------------------- sec_news ---------------------------*/

.section.sec_news {
    position: relative;
    background: url(../images/main/notice_bg.png) no-repeat center;
    background-size: cover;
}
.section.sec_news .inner {
    margin: 5rem auto 0;
    
}
.section.sec_news .inner .sec_tit h3{
    font-family: 'play';
}
.sec_news .news {
    width: var(--web-width);
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 2rem;
    margin: 0 auto;
    margin-top: 4rem;
}
.sec_news .news .box {
    width: calc((100% - 3rem) /2);
}
.sec_news .news .box .tit{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sec_news .news .box .tit h4{
    font-size: 1.875rem;
    font-weight: 400;
}
.sec_news .news .box .tit h4 span{
    font-weight: 700;
}
.sec_news .news .box .tit .main_button{
    width: 115px;
    height: 35px;
    padding: 0.3rem;
    background: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    font-family: 'play';
}

.sec_news .news .box .txtBox{
    margin-top: 2rem;
    width: 100%;
    /* height: 330px; */
    background: #ecd2bd;
    border-radius: 0 50px 0 50px;
    box-shadow: 10px 20px 30px 0px rgb(0 0 0 / 5%);
    padding: 3rem;
}
.sec_news .news .box .txtBox02{
    background: #bdd2e4;
    border-radius: 50px 0 50px 0;
}
.sec_news .news .box .txtBox .box{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin-bottom: 1.2rem;
    width: 100%;
    cursor: pointer;
}
.sec_news .news .box .txtBox .box:last-child{
    margin-bottom: 0;
}
.sec_news .news .box .txtBox .box h5{
    font-size: 1.125rem;
    font-weight: 500;
    min-width: 420px;
    word-break: break-all;
    line-height: 1.5rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.sec_news .news .box .txtBox .box p{
    font-size: 1.063rem; /* 17px */
    color: #555;
}


/* -------------------------- sec_graduate ---------------------------*/

.section.sec_undergraduate {
    position: relative;
    background: #fff;
}
.section.sec_undergraduate .inner {
    margin: 5rem auto 0;
}
.section.sec_graduate .inner .sec_tit{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.section.sec_graduate .inner .sec_tit h3{
    font-family: 'play';
    letter-spacing: -0.5px;
}
.section.sec_graduate .inner .sec_tit p{
    font-size: 1.5rem;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.section.sec_graduate .inner .sec_tit p span{
    font-weight: 600;
}
.sec_graduate .graduate {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}
.sec_graduate .graduate .box {
    width: calc((100% - 6rem) / 4);
    height: 301px;
    position: relative;
    cursor: pointer;
}
.sec_graduate .graduate .box:hover .img::before{
    content: "View More";
    font-family: 'play';
    width: 115px;
    height: 35px;
    background: var(--main-color);
    color: #fff;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1s;
}
.sec_graduate .graduate .box .img:hover p{
    top: 35%;
    transition: 1s;
}
.sec_graduate .graduate .box .img p{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 1.5rem;
    font-weight: 600;
    text-shadow: 2px 0px 8px rgba(51,51,51,0.5);
}
.sec_graduate .graduate .box.box01 .img{
    border-radius: 50px 0 50px 0;
    position: relative;
}
.sec_graduate .graduate .box.box01 .img img{
    border-radius: 50px 0 50px 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_graduate .graduate .box.box02 .img{
    border-radius: 0 50px 0 50px;
    position: relative;
}
.sec_graduate .graduate .box.box02 .img img{
    border-radius: 0 50px 0 50px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_graduate .graduate .box.box03 .img{
    border-radius: 50px 0 0 0;
    position: relative;
}
.sec_graduate .graduate .box.box03 .img img{
    border-radius: 50px 0 0 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_graduate .graduate .box.box04 .img{
    border-radius: 0 0 50px 0;
    position: relative;
}
.sec_graduate .graduate .box.box04 .img img{
    border-radius: 0 0 50px 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_graduate .graduate_quickbox{
    margin-top: 2rem;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.sec_graduate .graduate_quickbox .box{
    width: calc((100% - 2rem) / 2);
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2rem;
    background: #5cd7ff;
    border-radius: 15px;
}
.sec_graduate .graduate_quickbox .box.box02{
    background: #e6b1a8;
}
.sec_graduate .graduate_quickbox .box p{
    font-size: 1.5rem;
    font-weight: 600;
}
.sec_graduate .graduate_quickbox .box .round_button{
    background: url(../images/main/more_bg.png) no-repeat center center;
    width: 98px;
    height: 98px;
    display: flex;
    align-items: center;
    justify-content: center
}
.sec_graduate .graduate_quickbox .box .round_button a{
    font-family: 'play';
    font-size: 1.125rem;
    font-weight: 600;
}
.sec_graduate .graduate_quickbox .box .round_button a:hover {
    color: var(--main-color);
}
/* -------------------------- sec_advanced ---------------------------*/

.section.sec_advanced {
    position: relative;
    background: url(../images/main/advanced_bg.png) no-repeat center;
    background-size: cover;
}
.section.sec_advanced .inner {
    margin: 5rem auto 0;   
}
.section.sec_advanced .inner .sec_tit {
    position: relative;
    text-align: center;
}
.section.sec_advanced .inner .sec_tit h4{
    font-size: 1.875rem;
    color: #222;
    margin-bottom: 1rem;
    letter-spacing: 0.5px;
    font-weight: 600;
    position: relative;
}
.section.sec_advanced .inner .sec_tit h4::before{
    content: '';
    position: absolute;
    top: -10px;
    right: ;
    background: url(../images/main/advanced_left.png) no-repeat;
    width: 22px;
    height: 22px;
    margin-left: -1.5rem;
}
.section.sec_advanced .inner .sec_tit h4::after{
    content: '';
    position: absolute;
    top: 23px;
    left: ;
    background: url(../images/main/advanced_right.png) no-repeat;
    width: 22px;
    height: 22px;
}
.section.sec_advanced .inner .sec_tit h3 {
    width: 100%;
    color: var(--main-color);
    font-family: 'play';
    font-size: 3.5rem;
}
.sec_advanced .advanced {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    /* flex-wrap: wrap; */
    gap: 2rem;
}
.sec_advanced .advanced .left{
    width: 38%;
    position: relative;
}
.sec_advanced .advanced .left .imgWrap{
    position: absolute;
    top: 0%;
    left: -50px;
}
.sec_advanced .advanced .left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_advanced .advanced .right{
    width: 61%;
}
.sec_advanced .advanced .right .txt{
    width: 100%;
}
.sec_advanced .advanced .right .txt p{
    font-size: 1.625rem; /* 26px */
    font-weight: 500;
}
.sec_advanced .advanced .right .txt p span{
    font-weight: 600;
}
.sec_advanced .advanced .right .imgbox_wrap{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-top: 2rem;
}
.sec_advanced .advanced .right .imgbox_wrap .img{
    width: calc((100% - 2rem) / 3);
    height: 170px;
}
.sec_advanced .advanced .right .imgbox_wrap .img01 img{
    border-radius: 30px 0 0 0;
}
.sec_advanced .advanced .right .imgbox_wrap .img03 img{
    border-radius: 0 0 30px 0;
}
.sec_advanced .advanced .right .imgbox_wrap .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_advanced .advanced .right .box_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    /* gap: 2rem; */
    background: #c5b8a9;
    border-radius: 30px;
    margin-top: 2rem;
}
.sec_advanced .advanced .right .box_wrap .box{
    width: calc(100% / 3);
    height: 170px;
    padding: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.sec_advanced .advanced .right .box_wrap .box.box01{
    position: relative;
}
.sec_advanced .advanced .right .box_wrap .box.box01::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    width: 1px;
    height: 110px;
    background: #988e82;
    transform: translate(0, -50%);
}
.sec_advanced .advanced .right .box_wrap .box.box02{
    position: relative;
}
.sec_advanced .advanced .right .box_wrap .box.box02::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    width: 1px;
    height: 110px;
    background: #988e82;
    transform: translate(0, -50%);
}
.sec_advanced .advanced .right .box_wrap .box p{
    font-size: 1.375rem; 
    font-weight: 600;
    width: 100%;
    text-align: center;
}
.sec_advanced .advanced .right .box_wrap .box span{
    font-size: 0.938rem;
    font-weight: 400;
    font-family: 'play';
    color: #333;
    width: 100%;
    text-align: center;
}
.sec_advanced .advanced .right .box_wrap .box .main_button{
    width: 115px;
    height: 35px;
    padding: 0.3rem;
    background: #a7947e;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin-top: 0.7rem;
    cursor: pointer;
    color: #fff;
    font-family: 'play';
}
.sec_advanced .advanced .right .box_wrap .box .main_button:hover{
    background: var(--main-color);
}


/*--------------------------------------1720----------------------------------*/
@media screen and (max-width:1919px) {
    .section .inner .sec_tit {
        margin-bottom: 2rem;
    }
    .section .inner .sec_tit h3 {
        font-size: 3rem;
        line-height: 3rem;
    }
    .section .inner .sec_tit p {
        font-size: 1.5rem;
        line-height: 1.75rem;
    }
    .section.sec_news::after {
        left: 50px;
    }
    .sec_news .news .box .txt_wrap h4 {
        font-size: 1.25rem;
    }
    .sec_news .news .box .txt_wrap p {
        font-size: var(--txt-md);
        line-height: 1.25rem;
    }
    .sec_news .news {
        width: 100%;
    }
    .section.sec_alumni .inner {
        /* background-size: contain; */
    }
    .sec_works .works .box.box_l .txt_wrap {
        height: 50%;
        padding: 0 0rem 2rem 0rem;
    }
    .sec_works .works .box .txt_wrap h4.year {
        font-size: 2rem;
    }
    .sec_works .works .box .txt_wrap h4 {
        font-size: 2rem;
    }
    .sec_works .works .box .txt_wrap li {
        font-size: var(--txt-md);
        margin-top: 5px;
    }
    .section.sec_works .inner .sec_tit .btn_more {
        right: 0;
    }
    .section.sec_photo .inner .sec_tit {
        width: 100%;
    }
    .sec_photo .photo {
        width: 100%;
    }
    .section.sec_photo::after {
        right: 50px;
    }
    .sec_quick .quick .box_wrap .box {
        padding: 2rem 2rem;
    }
    .sec_quick .quick .box_wrap .box .txt_wrap h4 {
        font-size: var(--txt-2xl);
    }
    .sec_quick .quick .box_wrap .box .txt_wrap p {
        font-size: var(--txt-lg);
    }
    .sec_quick .quick .box_wrap .box.box03 {
        padding: 2.75rem 2.5rem;
    }
    .sec_quick .quick .box_wrap .box.box03 .txt_wrap h4 {
        font-size: var(--txt-3xl);
    }
    .sec_alumni .alumni .box .txt_wrap {
        padding: 2rem;
    }
    .sec_alumni .alumni .box .txt_wrap h4 {
        font-size: 1.25rem;
        margin-bottom: 10px;
        max-height: 3.25rem;
    }
    .sec_alumni .alumni .box .txt_wrap  p {
        font-size: 1.125rem;
        max-height: 3.25rem;
    }

}
/*--------------------------------------1600----------------------------------*/
@media screen and (max-width:1710px) {
    .section .inner {
        width: 88%;
    }
    .section.sec_research {
        background-size: 300px;
    }
    
    .sec_research .research_wrap {
        width: calc(100% - 333px);
        margin-left: 300px;
    }
}